zabbix_export:
  version: '8.0'
  host_groups:
    - uuid: dc579cd7a1a34222933f24f52a68bcd8
      name: 'Linux servers'
  hosts:
    - host: test_host
      name: test_host
      groups:
        - name: 'Linux servers'
      interfaces:
        - port: '10070'
          interface_ref: if1
      items:
        - name: test_item_json
          type: TRAP
          key: test_item_json
          history: 1d
          value_type: JSON
          preprocessing:
            - type: DISCARD_UNCHANGED
          tags:
            - tag: itemtag_andris
              value: itemtagvalue_andris
        - name: test_item_text
          type: TRAP
          key: test_item_text
          history: 1d
          value_type: TEXT
          preprocessing:
            - type: DISCARD_UNCHANGED
          tags:
            - tag: itemtag_andris
              value: itemtagvalue_andris
          triggers:
            - expression: last(/test_host/test_item_text)>0
              name: test_trigger_andris
              type: MULTIPLE
              tags:
                - tag: trigger_tag_andris
                  value: trigger_tag_value_andris
      tags:
        - tag: tag1_andris
          value: '1'
      macros:
        - macro: '{$TESTMACRO}'
          value: testmacrovalue_andris
          description: testmacrodescription_andris
